<?php
require_once ('mysql_daten.php');
$db_link = mysql_connect ( MYSQL_HOST, 
                           MYSQL_BENUTZER, 
                           MYSQL_KENNWORT );
 

$db_sel = mysql_select_db( MYSQL_DATENBANK )
   or die("Auswahl der Datenbank fehlgeschlagen");
 
$sql = "SELECT * FROM accounts";
 
$db_erg = mysql_query( $sql );
if ( ! $db_erg )
{
  die('Ungültige Abfrage: ' . mysql_error());
}
 
echo '<table border="1">';
while ($zeile = mysql_fetch_array( $db_erg, MYSQL_ASSOC))
{
  echo "<tr>";
echo "<td>". $zeile['rose'] . "</td>";
echo "<td>". $zeile['knuddels'] . "</td>";
echo "<td>". $zeile['kisses'] . "</td>";
echo "<td>". $zeile['coins'] . "</td>";
echo "<td>". $zeile['rank'] . "</td>";
echo "<td>". $zeile['age'] . "</td>";
echo "<td>". $zeile['heartban'] . "</td>";
echo "<td>". $zeile['roseban'] . "</td>";
echo "<td>". $zeile['lcban'] . "</td>";
echo "<td>". $zeile['presentban'] . "</td>";
echo "<td>". $zeile['presentget'] . "</td>";
echo "<td>". $zeile['present'] . "</td>";
echo "<td>". $zeile['cmvalues'] . "</td>";
echo "<td>". $zeile['stammivalues'] . "</td>";
echo "<td>". $zeile['cmmonate'] . "</td>";
echo "<td>". $zeile['stammimonate'] . "</td>";
  echo "</tr>";
}
echo "</table>";
 
mysql_free_result( $db_erg );
?>

